
.tColor{ color: #c1272d; }
.bgColor{ background-color: #c1272d; color:#fff !important; }
.bgColor h2, .bgColor h3, .bgColor h4 { color:inherit !important; }
.brColor{ border-color: #c1272d; }

.offerOnline{}
.offerOnline .offerOnlinePage *{
	box-sizing: border-box;
}

.offerOnline .main_navigation,
.offerOnline .hak,
.offerOnline .footerBox,
.offerOnline .tricolu{ display: none !important; }

.offerOnline .offerOnline_intro{
	background: rgba(36,36,36,1);
	background: -moz-linear-gradient(45deg, rgba(36,36,36,1) 0%, rgba(77,77,77,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(36,36,36,1)), color-stop(100%, rgba(77,77,77,1)));
	background: -webkit-linear-gradient(45deg, rgba(36,36,36,1) 0%, rgba(77,77,77,1) 100%);
	background: -o-linear-gradient(45deg, rgba(36,36,36,1) 0%, rgba(77,77,77,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(36,36,36,1) 0%, rgba(77,77,77,1) 100%);
	background: linear-gradient(45deg, rgba(36,36,36,1) 0%, rgba(77,77,77,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242424', endColorstr='#4d4d4d', GradientType=1 );
	color: #fff;
}

.offerOnline .offerOnline_intro .content{
	max-width: 1240px;
	width: 100%;
	padding: 40px;
	position: relative;
	margin: 0 auto;
	min-height: 100px;
}
.offerOnline .offerOnline_intro .text{
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 100px 480px 100px 0px;
	width:100%;
}
.offerOnline .offerOnline_intro .text:first-line{ font-size: 36px; }
.offerOnline .offerOnline_intro .ill{
	position: absolute;
	bottom: 0; right: 0; z-index: 2;
	width: auto;
}
.offerOnline .offerOnline_intro h2{ color: inherit; }

.offerOnline .stepCount{
	display: block;
	font-size: 48px;
	padding: 30px 40px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background: #242424;
	border-width:4px;
	border-style: solid;
	position: absolute;
	top: -50px;
	left: 50%;
	z-index: 10;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.offerOnline .section0,
.offerOnline .section1{
	position: relative;
}
.offerOnline .selectedProgram{
	position: relative;
}

.offerOnline .section0 .content{
	max-width: 1240px;
	width: 100%;
	padding: 80px 40px 10px 40px;
	position: relative;
	margin: 0 auto;
	text-align: center;
}


.offerOnline .section1 .content{
	max-width: 1240px;
	width: 100%;
	padding: 80px 40px;
	position: relative;
	margin: 0 auto;
	text-align: center;
}

.offerOnline .section1 h2{ color: inherit !important; display: inline-block; font-size: 36px; }
.offerOnline .section1 .selectClass{
	background: #242424;
	color: #fff;
	height: 60px;
	padding: 0 40px;
	border:none;
	font-size: 18px;
	display: inline-block;
	margin: 0 20px;
	position: relative;
	top: -8px;
}

.offerOnline .schedule{
	font-weight: bold;
	padding-top: 30px;
	font-size: 18px;
}
.offerOnline .schedule .scheduleDay{
	border-right: 1px solid #fff;
	border-right: 1px solid rgba(255,255,255,0.3);
	display: inline-block;
	width: 13%;
	min-width: 120px;
	vertical-align: top;
	margin-bottom: 20px;
}
.offerOnline .schedule .scheduleDay:nth-child(7){ border: none !important; }
.offerOnline .schedule .scheduleDay ul{
	opacity: 0.6;
	padding-top: 10px;
	font-size: 0px;
}
.offerOnline .schedule .scheduleDay ul li{ font-size: 16px; }


.offerOnline .section2{
	background: #fff;
	position: relative;
	color: #000 !important;
}

.offerOnline .section2 h2{ font-size: 36px; color: inherit !important; }

.offerOnline .selectedProgram{
	float: left;
	display: block;
	width: 70%;
	text-align: center;
	padding: 60px 60px 0px 60px;
}

.offerOnline .nameClass{ font-weight: bold !important; font-weight: 900 !important; color: #000 !important; text-transform: uppercase; margin-bottom: 30px; }
.offerOnline .titleClass{font-size: 48px; line-height: 48px;}
.offerOnline .foronly{ font-size: 80%; display: block; clear: both; }
.offerOnline .priceClass{ font-size: 100px; font-weight: 900 !important; margin-bottom: 40px; }
.offerOnline .priceClass sup{ font-size: 60%; }
.offerOnline .addonClass{ display:inline-block; position: relative; text-transform: uppercase; color: #000; font-weight: 900 !important;}
.offerOnline .addonClass:after{
	content: '';
	position: absolute;
	top: 100%;
	left: -40px;
	width: 90px;
	height: 60px;
	background: url(https://res.cloudinary.com/display97/image/upload/q_auto,fl_lossy,f_auto/juliantest/OfferOnline/arrowAddon.png) no-repeat center center;
	display: block;
}
 
.offerOnline .detailsClass{
	font-style: italic;
	display: inline-block;
	text-align: left;
	width: 48%;
	padding: 40px 0; 
    vertical-align: middle;
}

.offerOnline .detailsClass li{
	font-size: 20px;
	padding: 8px 0 8px 32px;
	background: url(https://res.cloudinary.com/display97/image/upload/q_auto,fl_lossy,f_auto/juliantest/OfferOnline/checkOffer.png) no-repeat left center;
}

.offerOnline .illClass{
	display: inline-block;
	width: 50%;
    vertical-align: middle;
}
.offerOnline .illClass img{ margin: 0 auto; }


.offerOnline .dark{
	color: #fff;
	background: #242424;
	padding: 80px 0px;
	position: relative;
}
.nHeader2k15.dark{
	padding: 0px 0px;
	}
.offerOnline .dark h2{
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.offerOnline .section0 h2{
	color: #242424;
	text-align: center;
	text-transform: uppercase;
}

.offerOnline .section0.bgColor h2{
	color: #fff;
}

.offerOnline .buyNowBox{
	float: left;
	display: block;
	width: 30%;
	height: inherit;
	color: #fff;
	background: #242424;
	padding: 40px;
	text-align: center;
	font-size: 40px;
}
.offerOnline .buyNowBox .buyNowAlign{
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.offerOnline .buyNowBox .count{
	font-size: 200px;
	line-height: 200px;
	font-weight: bold;
	display: block;
	clear: both;
	width: 100%;
}
.offerOnline .megaButton{
	background: #ff7e00 !important;
	color: #fff;
	font-size: 50px; line-height: 50px;
	font-weight: bold;
	padding: 20px 40px;
	display: inline-block;
	border-radius: 10px;
	text-transform: uppercase;
	margin-top: 30px;
} 

.offerOnline .megaButton:hover{
	background: #fff !important;
	color: #ff7e00 !important;
}


.formBox{
	max-width: 700px;
	width: 100%;
	padding: 40px;
	margin: 0 auto;
}
.formBox .fb_left{
	display: block;
	float: left;
	width: 50%;
	padding: 0 20px 0 0;
	margin-bottom: 20px;
}
.formBox .fb_right{
	display: block;
	float: left;
	width: 50%;
	padding: 0 0 0 20px;
	margin-bottom: 20px;
}
.formBox label{
	display: block;
	clear: both;
	text-transform: uppercase;
	font-size: 15px;
}
.formBox select,
.formBox input{
	border:none;
	width: 100%;
	height: 60px;
	padding: 0 20px;
	border-radius: 4px;
	font-size: 17px;
}
.dark .formBox select,
.dark .formBox input{
	background-color: #fff;
	color: #242424;
}
.section0 .formBox select,
.section0 .formBox input{
	background-color: #242424;
	color: #fff;
}
.section0 .formBox input.megaButton{
	background: #ff7e00 !important;
	color: #fff;
	font-size: 30px; line-height: 30px;
	height: 70px;
    -webkit-transition: background 0.2s ease-out;  
    -moz-transition: background 0.2s ease-out;  
    -o-transition: background 0.2s ease-out;  
    transition: background 0.2s ease-out;
}
.section0 .formBox input.megaButton:hover{
	background: #fff !important;
	border:1px solid #ff7e00;
	color: #ff7e00;
}
.formBox .required{ color: #ff0000; }

.newRegistrant{
	color: #fff;
	position: relative;
	text-transform: uppercase;
}
.newRegistrant:hover{
	color: #999;
}
.newRegistrant:before{
	content: '';
	background-color: #fff;
	border-radius: 50%;
	width: 44px; height: 44px;
	display:inline-block;
	vertical-align: middle;
	margin-right: 10px;
    -webkit-transition: background 0.2s ease-out;  
    -moz-transition: background 0.2s ease-out;  
    -o-transition: background 0.2s ease-out;  
    transition: background 0.2s ease-out;
}
.newRegistrant:hover:before{ background-color: #999; }
.newRegistrant:after{
	content: '+';
	position: absolute;
	color: #242424;
	font-size: 36px;
	left:12px; top: -3px;
	font-weight: bold;
}


@media only screen and (max-width: 959px){

	.offerOnline .offerOnline_intro .content{ padding: 40px 20px 0 20px; }
	.offerOnline .offerOnline_intro .text{
		font-size: 24px;
		line-height: 30px;
		padding: 20px 20px 20px 20px;
		text-align: center;
	}
	.offerOnline .offerOnline_intro .text:first-line{ font-size: 30px; }
	.offerOnline .offerOnline_intro .ill{
		position: relative;
		bottom: auto; right: auto; z-index: 2;
		width: auto;
		margin: 0 auto; 
	}
	.offerOnline .offerOnline_intro .ill img{margin: 0 auto; max-height: 300px;}

	.offerOnline .stepCount{
		display: block;
		font-size:30px;
		padding: 16px 30px;
		top: -36px;
	}
	.offerOnline .selectedProgram, .offerOnline .buyNowBox{
		width: 100%;
    	padding: 60px 20px;
	}

	.offerOnline .buyNowBox{ font-size: 30px; line-height: 32px; }
	.offerOnline .buyNowBox .count{
		font-size: 60px;
		line-height: 20px;
		font-weight: bold;
		display: inline-block;
		clear: none;
		vertical-align: middle;
		width: auto;
		position: relative; top: -6px;
	}
	.offerOnline .selectedProgram .nameClass{ padding-top: 30px; font-size: 30px !important; line-height: 36px !important; }
	.offerOnline .selectedProgram .nameClass *{ font-size: 30px !important; line-height: 36px !important; }
	.offerOnline .selectedProgram .priceClass{ font-size: 60px; font-weight: 900 !important; margin-bottom: 40px; }
	.offerOnline .addonClass:after{
		left: 50%;
		margin-left: -45px;
	}


	.offerOnline .selectedProgram .detailsClass{
		width: 100%;
		padding: 20px 0; 
	}

	.offerOnline .selectedProgram .illClass{
		display: block;
		width: 100%;
		padding: 80px 0 20px 0; 
	}
	.offerOnline .selectedProgram .illClass img{ margin: 0 auto; }

	.offerOnline .buyNowBox .buyNowAlign{
	    position: relative;
	    top: 0%;
	    -webkit-transform: translateY(-0%);
	    transform: translateY(-0%);
	}
	.offerOnline .titleClass{font-size: 36px; line-height: 36px;}
	.formBox .fb_left,
	.formBox .fb_right{
		display: block;
		float: none;
		width: 100%;
		padding: 0px;
	}

	.formBox input{
		border:none;
		width: 100%;
		height: 40px;
		padding: 0 12px;
		border-radius: 4px;
		font-size: 14px;
	}

}

.ui-datepicker {
	z-index: 11 !important;
}
.removeButton{
	background-color: #df3a32;
	font-size: 13px;
	text-transform: uppercase;
	padding: 3px 10px;
}
.input-validation-error{ border:1px solid #df3a32 !important; }
.field-validation-error{ color: #df3a32; font-style: italic; }




